• CISCO: Emissão de Seis Alertas de Vulnerabilidades

    A Cisco divulgou nesta última segunda-feira, dia 28 de fevereiro, seis alertas de vulnerabilidades em alguns de seus produtos. São eles: Cisco ASA 5500 Series Adaptative Security Appliances, Cisco Firewall Services Module (FWSM) for Cisco Catalyst 6500 Series Switches and Cisco 7600 Series Routers, Cisco TelePresence Endpoint, Cisco TelePresence Recording Server, Cisco TelePresence Manager e Cisco TelePresence Multipoint Switch.

    As vulnerabilidades podem ser exploradas por usuários maliciosos, ocasionando um ataque Denial-of-Service (DoS), concedendo acesso não autorizado ao sistema de arquivos ou controle do dispositivo afetado. Devido a isso, os usuários e administradores devem fazer todas as atualizações necessárias para atenuar os riscos.


    Saiba Mais:

    [1] US-CERT: http://www.us-cert.gov/current/index...ty_advisories1[2]

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L